.breadcrumb {
  @include .digraph-block;
  font-size: 0.8em;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5em;
  display: flex;
  background: $(color_shade);
  padding: 0.5em;
  border-radius: $(border_radius_accent);
}

.breadcrumb-item {
  display: flex;

  a {
    text-decoration: none;
    display: block;

    &:hover {
      text-decoration: underline;
    }
  }
}

.breadcrumb-item:after {
  content: '\00BB';
  display: block;
  margin-left: 0.25em;
  margin-right: 0.35em;
  opacity: 0.5;
}

.breadcrumb-item:last-of-type a {
  text-decoration: inherit !important;
  color: inherit !important;
  font-style: italic;
  opacity: 0.75;
}

.breadcrumb-item:last-of-type:after {
  display: none;
}
